package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 接箍切割实绩实体类
 * @author lzh520
 *
 */
public class CutResult implements Serializable{

	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 计划号 */
    private String planNo;
    /** 机床编号 */
    private String machineNo;
    /** 产线代码 */
    private String plineCode;
    /** 加工个数 */
    private String qualifiedNumber;
    /** 加工支数 */
    private String cutPieces;
    /** 废品量 */
    private String rejectedPieces;
    /** 废品原因 */
    private String rejectedReason;
    /** 带锯料 */
    private String isRemaining;
    /** 黄漆长度*/
    private String lvalidLength;
    /** 监制人 */
    private String producer;
    /** 到场时间 */
    private String producerTime;
    /** 操作班次 */
    private String colShft;
    /** 操作班组 */
    private String colGroup;
    /** 操作人 */
    private String colUser;
    /** 录入时间 */
    private String colTime;
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
	public String getQualifiedNumber() {
		return qualifiedNumber;
	}
	public void setQualifiedNumber(String qualifiedNumber) {
		this.qualifiedNumber = qualifiedNumber;
	}
	public String getCutPieces() {
		return cutPieces;
	}
	public void setCutPieces(String cutPieces) {
		this.cutPieces = cutPieces;
	}
	public String getRejectedPieces() {
		return rejectedPieces;
	}
	public void setRejectedPieces(String rejectedPieces) {
		this.rejectedPieces = rejectedPieces;
	}
	public String getRejectedReason() {
		return rejectedReason;
	}
	public void setRejectedReason(String rejectedReason) {
		this.rejectedReason = rejectedReason;
	}
	public String getIsRemaining() {
		return isRemaining;
	}
	public void setIsRemaining(String isRemaining) {
		this.isRemaining = isRemaining;
	}
	public String getLvalidLength() {
		return lvalidLength;
	}
	public void setLvalidLength(String lvalidLength) {
		this.lvalidLength = lvalidLength;
	}
	public String getProducer() {
		return producer;
	}
	public void setProducer(String producer) {
		this.producer = producer;
	}
	public String getProducerTime() {
		return producerTime;
	}
	public void setProducerTime(String producerTime) {
		this.producerTime = producerTime;
	}
	public String getColShft() {
		return colShft;
	}
	public void setColShft(String colShft) {
		this.colShft = colShft;
	}
	public String getColGroup() {
		return colGroup;
	}
	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}
	public String getColUser() {
		return colUser;
	}
	public void setColUser(String colUser) {
		this.colUser = colUser;
	}
	public String getColTime() {
		return colTime;
	}
	public void setColTime(String colTime) {
		this.colTime = colTime;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getMachineNo() {
		return machineNo;
	}
	public void setMachineNo(String machineNo) {
		this.machineNo = machineNo;
	}
    
    
}
